<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="My First Suite">
    <test name="Run Smoke Tests">
        <groups>
            <run>
                <include name="smoke"/>
            </run>
        </groups>
        <classes>
            <class name="tests.MyFirstTestNGTest"/>
        </classes>
    </test>
    <test name="Run test with parameters">
        <parameter name="email" value="test@test.com"/>
        <parameter name="pass" value="Testing!@#4"/>
        <classes>
            <class name="tests.MyFirstTestNGTest">
                <methods>
                    <include name="loginWithEmailAndPass"/>
                </methods>
            </class>
        </classes>
    </test>
</suite>